## CamelVeeStore CamelVeeStore |

## Synopsis

    struct              CamelVeeStore;
    #define             CAMEL_STORE_VEE_FOLDER_AUTO
    #define             CAMEL_STORE_VEE_FOLDER_SPECIAL
    CamelVeeStore *	    camel_vee_store_new                 (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelService
                   +----CamelStore
                         +----CamelVeeStore

## Description

## Details

### struct CamelVeeStore

    struct CamelVeeStore;

### CAMEL_STORE_VEE_FOLDER_AUTO

    #define CAMEL_STORE_VEE_FOLDER_AUTO (1 << 16)

### CAMEL_STORE_VEE_FOLDER_SPECIAL

    #define CAMEL_STORE_VEE_FOLDER_SPECIAL (1 << 17)

Since 2.24

### camel_vee_store_new ()

    CamelVeeStore *	    camel_vee_store_new                 (void);

Create a new CamelVeeStore object.

Returns : | new CamelVeeStore object